contentColumnType: text
fieldGroup: 58ea16ed-e5ac-45c8-82f8-418d635a76ae # Preguntas Frecuentes
handle: respuesta
instructions: ''
name: Respuesta
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  cleanupHtml: true
  columnType: text
  configSelectionMode: manual
  defaultTransform: ''
  manualConfig: "{\r\n    \"buttons\": [\r\n      \"formatting\",\r\n      \"bold\",\r\n      \"italic\",\r\n      \"unorderedlist\",\r\n      \"orderedlist\",\r\n      \"link\"\r\n    ],\r\n    \"linkNewTab\": true,\r\n    \"toolbarFixed\": true\r\n}"
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Medium.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
